<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 12/6/2018
 * Time: 4:15 AM
 */
include '../comun/validarSesion.php';

if (isset($_REQUEST['token']) && isset($_REQUEST['idPropiedad'])) {
    $Valido = new validator();
    if ($Valido->checkToken($_REQUEST['token'])){
        $propiedadid = $_REQUEST['idPropiedad'];
        $propiedad1 = R::findAll('usuario', 'id_propiedad =:propiedadid AND estado =:estado AND tipo_usuario =:tu', array('propiedadid' => $propiedadid, 'estado' => '1', 'tu' => '8'));
        foreach ($propiedad1 as $valor) {
            unset($propiedad1['clave']);
        }
        include '../comun/mensajeOk.php';
        print_r(json_encode($propiedad1));
    }else{
        include '../comun/mensajeDatosInvalidos.php';
    }
}else{
    include '../comun/mensajeSesionInvalida.php';
}